<?xml version="1.0" encoding="utf-8"?>
<PCitys>
  <Province pname="安徽省">
    <City cname="合肥市">
      <County name="合肥市"/>
      <County name="肥东县"/>
      <County name="肥西县"/>
      <County name="长丰县"/>
    </City>
    <City cname="巢湖市">
      <County name="巢湖市"/>
      <County name="含山县"/>
      <County name="和县"/>
      <County name="庐江县"/>
      <County name="无为县"/>
    </City>
    <City cname="池州市">
      <County name="池州市"/>
      <County name="东至县"/>
      <County name="青阳县"/>
      <County name="石台县"/>
    </City>
  </Province>
</PCitys>

